Loading...
Searching...
No Matches
CrashHandler.cpp File Reference

Source file for CrashHandler class. More...

`#include "CrashHandler.h"`
`#include <iostream>`
`#include <iomanip>`
`#include <sstream>`

Go to the source code of this file.

## Detailed Description

Source file for CrashHandler class.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org

License

Definition in file CrashHandler.cpp.